Bug 203331 - [stage1] Button language failed to fallback to english
Summary: [stage1] Button language failed to fallback to english
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-21 09:33 UTC by A S Alam
Modified: 2013-07-03 00:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-23 20:27:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description A S Alam 2006-08-21 09:33:07 UTC
Description of problem:
I want to installation in Punjabi, by mistake, Portuguese (Brazilian) selected, 
from keyboard selection box, I retrun back and select Punjabi, but not it failed
to show message about 
"Langage Warning: Punjabi display in unavailable in text mode..."
and more, all Messages are in Portuguese (Brazilian), which should be in English.

Version-Release number of selected component (if applicable):
anaconda-11.1.0.83-1

How reproducible:
Everytime, during selecting wrong language from language selection list and back
to language list

Steps to Reproduce:
1. start installation
2. language selection list, select "Dutch"
3. move next Keyboard selection
4. Press "Back (Terug)"
5. select language as "Punjabi"
6. Move next to keyboard selection

Actual results:
button of next page are still in "Dutch" (OK|Terug)

Expected results:
those should fallback to English

Additional info:


Note You need to log in before you can comment on or make changes to this bug.